<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"

    android:background="@color/white_bg"
    android:orientation="vertical"

    android:weightSum="10"
    android:gravity="center_horizontal"

    >

    <ImageView
        android:transitionName="main_icon"

        android:layout_width="wrap_content"
        android:layout_height="wrap_content"

        app:srcCompat="@drawable/main_icon"
        android:contentDescription="@string/welcome_msg"

        android:layout_marginTop="25dp"

        />

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="4"
        android:contentDescription="@string/welcome_illustration"

        app:srcCompat="@drawable/welcome_illust"

        android:layout_marginHorizontal="15dp"

        />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="6">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"

            android:background="@drawable/round_corners"
            android:backgroundTint="#EEF5FC"

            android:layout_marginHorizontal="15dp"
            android:layout_marginBottom="25dp"
            android:layout_marginTop="@dimen/_30sdp"
            >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginHorizontal="@dimen/_25sdp"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"

                    android:fontFamily="@font/nunito_bold"
                    android:text="@string/welcome_to_nsimplitend"
                    android:textColor="@color/black"
                    android:textSize="@dimen/_24ssp"

                    />

                <TextView
                    android:id="@+id/sub_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"

                    android:fontFamily="@font/nunito_regular"
                    android:text="@string/caring_for_a_loved_one_may_be_overwhelming_let_our_app_assist_you"
                    android:textAlignment="center"
                    android:textColor="@color/black"

                    android:layout_marginTop="@dimen/_5sdp"

                    android:textSize="@dimen/_19ssp"

                    />

            </LinearLayout>

        </RelativeLayout>

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/next_btn"
            android:layout_width="@dimen/_60sdp"
            android:layout_height="@dimen/_60sdp"

            android:src="@drawable/welcome_next"

            android:layout_centerHorizontal="true"
            app:civ_border_width="@dimen/_8sdp"
            app:civ_border_color="@color/white"

            android:layout_marginBottom="@dimen/_15sdp"

            />

    </RelativeLayout>

</LinearLayout>